.header-banner {
    /* background: var(--background); */
    background: linear-gradient(
        rgba(30, 39, 58,0.9),rgba(30, 39, 58, 0.9));
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    text-align: center;
    padding: 20px 10px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.cashier-table thead th {
    font-size: .65rem !important;
    padding-top: .75rem !important;
    padding-bottom: .75rem !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    border-bottom: 1px solid #e9ecef !important;
    color: #8898aa !important;
}

.money-transfer-form {
    color: white;
}

.money-transfer-form .btn-group-toggle .btn input[type="radio"] {
    display: none;
}

.money-transfer-form .btn-group-toggle .btn {
    cursor: pointer;
    background-color: white;
    border: 1px solid #007bff;
    color: black; /* Default font color */
}

.money-transfer-form .btn-group-toggle .btn:hover {
    color: black; /* Hover font color */
}

.money-transfer-form .btn-group-toggle .btn.active {
    background-color: #5e70ca; /* Selected background color */
    color: black; /* Selected font color */
}
